## EMailFormatterPrint

EMailFormatterPrint

## Functions

EMailFormatter * | e_mail_formatter_print_new ()

## Types and Values

struct | EMailFormatterPrint
struct | EMailFormatterPrintExtension

## Object Hierarchy

        GObject
        ├── EMailFormatter
        │   ╰── EMailFormatterPrint
        ╰── EMailFormatterExtension
            ╰── EMailFormatterPrintExtension

## Implemented Interfaces

EMailFormatterPrint implements EExtensible.

## Description

## Functions

### e_mail_formatter_print_new ()

    EMailFormatter *
    e_mail_formatter_print_new (void);

## Types and Values

### struct EMailFormatterPrint

    struct EMailFormatterPrint;

### struct EMailFormatterPrintExtension

    struct EMailFormatterPrintExtension;

This is an abstract base type for formatter extensions which are intended only for use by EMailFormatterPrint.